<?php
$z[0]=Array("field","奇台面粉,奇台面粉介绍,奇台县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","由奇台县申报的“奇台面粉”顺利通过国家农业部地理标志登记保护认证，这是奇台县继“四平头辣椒”和“奇台百洋芋”成果认证之后获得的又一个地标认证。奇台县是闻名区内外的粮食生产大县，近年来，随着中央和区州对粮食生产的重视，以及先进科技技术的推广应",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","奇台面粉_奇台县特产奇台面粉",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　由申报的“奇台面粉”顺利通过国家农业部地理标志登记保护认证，这是奇台县继“头”和“奇台百洋芋”成果认证之后获得的又一个地标认证。奇台县是闻名区内外的粮食生产大县，近年来，随着中央和区州对粮食生产的重视，以及先进科技技术的推广应用，使小麦综合生产水平不断提高，面粉生产加工能力也不断增强。借助奇台县小麦生产的历史渊源申报面粉地理标志登记保护，是在成功创建国家农业部40万亩绿色小麦食品原料生产示范基地、打造奇台县“粮都”品牌之后的又一重要举措，意在通过原产地保护、树立产品品牌，大幅度提升小麦知名度和市场竞争力，增加农民收益，推动种粮大县向面粉加工强县转变。\n</p><p>　　奇台面粉		奇台县农业技术推广中心	奇台县境内的15个乡镇所管辖的86个行政村。地理坐标为东经89°13′00〞～91°12′30〞，北纬43°25′00〞～45°29′00〞。<div class=f14b style=\"padding:0 0 0 25px\">奇台面粉为农产品地理标志产品。</div>",550,1381);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011I5005QP-1P59.gif",1383,1467);
$z[7][4]['name']="litpic";

?>